/* CONTAINER
   ================================================== */

div.cc-wrapper {
    width: 1px;
    height: 1px;
    position: relative; }

.cc {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden }

.cc>img , .cc>a, .cc>div,  .cc>li{
    position: absolute;
    top: 0;
    left: 0;
    display: none;
	z-index:1; }

.cc>a {
    border: none;
    line-height: 0;}

.cc>div {
    width: 100%;
    height: 100%; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".cc>div" and "div.cc>a" tags in addition to just the .cc-wrapper */

/* CAPTIONS
   ================================================== */

.cc-caption {
    display: none;
    font-family: Helvetica, Arial, sans-serif; }

.cc-wrapper .cc-caption {
    background: #000;
    background: rgba(0,0,0,.6);
    z-index: 1000;
    color: #fff;
	text-align: center;
	padding: 7px 0;
    font-size: 13px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%; }


/* DEFAULT DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
    display: block }

div.slider-nav span {
    width: 78px;
    height: 100px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 50%;
    margin-top: -50px;
    cursor: pointer; }

div.slider-nav span.right {
    background: url(../images/right-arrow.png);
    right: 0; }

div.slider-nav span.left {
    background: url(../images/left-arrow.png);
    left: 0; }

/* BULLET NAV
   ================================================== */

.cc-bullets {
    position: absolute;
    z-index: 1000;
    list-style: none;
    bottom: -40px;
    left: 50%;
	margin-left: -50px;
    padding: 0; }

.cc-bullets li {
    float: left;
    margin-left: 5px;
    cursor: pointer;
    color: #999;
    text-indent: -9999px;
    background: url(../images/bullets.jpg) no-repeat 4px 0;
    width: 13px;
    height: 12px;
    overflow: hidden; }

.cc-bullets li.active {
    color: #222;
    background-position: -8px 0; }
    
.cc-bullets li.has-thumb {
    background: none;
    width: 100px;
    height: 75px; }

.cc-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: 2px solid #000; }